 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 372px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 37px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 1px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-1 .u-text-2 {
  margin: 51px auto 0 60px;
}

.u-section-1 .u-btn-1 {
  margin: -71px 81px 0 auto;
  padding: 10px 17px;
}

.u-section-1 .u-icon-1 {
  font-size: 2.625em;
  margin-right: 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin: 19px auto 21px -7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}